aboutsummaryrefslogtreecommitdiff
path: root/debian/boca-common.postinst
diff options
context:
space:
mode:
Diffstat (limited to 'debian/boca-common.postinst')
-rw-r--r--debian/boca-common.postinst10
1 files changed, 7 insertions, 3 deletions
diff --git a/debian/boca-common.postinst b/debian/boca-common.postinst
index 0a35a35..3ff74f1 100644
--- a/debian/boca-common.postinst
+++ b/debian/boca-common.postinst
@@ -1,10 +1,9 @@
#!/bin/bash
+set -e
chmod 700 /usr/sbin/boca-config-dbhost
chmod 700 /usr/sbin/boca-fixssh
-set -e
-
. /usr/share/debconf/confmodule
priority=high
@@ -48,6 +47,11 @@ case "$1" in
esac
chmod 600 /var/www/boca/src/private/conf.php
-chown www-data.www-data /var/www/boca/src/private/conf.php
+chown www-data:www-data /var/www/boca/src/private/conf.php
+
+# dh_installdeb will replace this with shell code automatically
+# generated by other debhelper scripts.
+
+#DEBHELPER#
exit 0